apiVersion: extensions/v1beta1
kind: Deployment
metadata:
  annotations:
    kompose.cmd: /snap/kompose/1/./kompose-linux-amd64 convert
    kompose.version: 1.18.0 (06a2e56)
  creationTimestamp: null
  labels:
    io.kompose.service: web
  name: web
spec:
  replicas: 1
  strategy: {}
  template:
    metadata:
      creationTimestamp: null
      labels:
        io.kompose.service: web
    spec:
      containers:
      - image: registry.gitlab.utu.fi/ossi.laine/file-parser:latest
        name: flask-api
        ports:
        - containerPort: 5000
        resources: {}
      restartPolicy: Always
status: {}
